motto = "Libera tu código, libera tu mente"

finished = "Finalizado"
unfinished = "En progreso"
forumTitle = "Nuevo: Foro de la comunidad"
forumDesc = "Hemos creado un foro para que sea más fácil participar. ¡Pásate y saluda!"
forumBtn = "Entrar al foro"
